QCGPIO(4)

NAME
qcgpio - Qualcomm Snapdragon GPIO controller

SYNOPSIS
qcgpio* at acpi?

DESCRIPTION
The qcgpio driver provides support for the GPIO controller found on Qualcomm Snapdragon SoCs. It does not provide direct device driver entry points but makes its functions available to acpi(4).

SEE ALSO
acpi(4), intro(4)

HISTORY
The qcgpio device driver first appeared in OpenBSD 7.2.

AUTHORS
The qcgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.